.register-reasons {



        	padding: 20px 0px;



        }

            .register-reason h4 {



        	font-family: 'knowledge-medium';

        	color:#404040;

            }



        @media (min-width: 850px) {

            .register-reason {

                width: 50%;

            }

            .register-reason h4 {



        	font-size:22px;

            }

            .register-reason:nth-child(odd) {

                padding-right: 10px;

            }



        .register-reason:nth-child(even) {

                padding-left: 10px;

            }



        



        }



        @media (min-width: 1200px) {

            .register-reasons {

                width: 100%;

            }

            .register-reason {

                width: 33%;

                padding-right: 15px !important;

            } 

            .register-reason:nth-child(even) {

                padding-left: 0px;

            }

            .register-reason h4 {



        	font-size:25px;

        	line-height:35px;

				min-height:60px;

            }

            .register-reason p {



        	font-size:18px;



        	line-height:26px;

            }



        



        .register-reasons {

            	padding: 20px 0px;



        }

		}

		

		@media (min-width: 1600px) {

            .register-reason h4 {

				min-height:0px;

            }

		

		}



.register-option {



	text-align: left;



    display: inline-block;



    border-radius: 10px;



	margin-bottom:24px;



	padding-right:10px;



}







.register-option h4 {



   	font-family: 'knowledge-medium';



	text-align: left;



	color:#404040;



	border-bottom: 1px solid;



	padding-bottom:10px;



    font-size: 20px;



    line-height: 26px;



	text-transform:uppercase;



	margin-bottom:10px !important;



}



.register-option p {



   	font-family: 'knowledge-light';

    font-size: 20px;

    line-height: 26px;

	margin-bottom:24px !important;

	min-height:0px;



}



.register-option ul {

    margin-top: 20px;

    margin-bottom: 24px;

    list-style: outside;

    padding: 0px 0px 0px 20px;



}



.register-option li {

    font-family: 'knowledge-light';

    font-size: 20px;

    line-height: 26px;

    color: #666666;



}



@media (min-width: 850px) {

.register-option p {

	min-height:50px;



}

}



@media (min-width: 1200px) {

.register-option {

	padding-right:20px;



}

}



@media (max-width: 1199px) {

    .reg-break {

        display: none;

    }

}



@media (min-width: 1360px) {

    .reg-break {

        display: none;

    }

}







.register-cta {



	display: inline-block;



    color: white !important;



    background-color: #fa6400 !important;



    border: 2px solid #fa6400 !important;



    border-radius: 20px;



    padding: 6px 12px;



	text-transform:uppercase;



	letter-spacing: 1px;



	font-size:15px;



	line-height:21px;







}







.register-cta:hover {



    color: #fa6400 !important;



    background-color: white !important;



    text-decoration: none !important;







}

		

		.reg-one-columns {

                max-width:50%!important; margin:auto; text-align:center;

            }



		.one-dot {

            border-radius: 30px;

            height: 15px;

            width: 15px;

            margin: 0px auto 20px;



        }



        



        .one-columns {

            display: flex;

            flex-direction: row;

            flex-wrap: wrap;

			text-align: left;



        }



        



        .one-column {

            width: 100%;

            padding: 20px;



        }



        



        .one-column-inner {

            padding: 20px;

            display: flex;

            flex-direction: column;

            margin-top: 30px;

            border-radius: 20px;



        }



        



        .one-column-inner a {

            width: max-content;

            align-self: center;

        }



        



        .one-column-inner p {

			margin: 10px 0px 0px;



        }



        



        @media (min-width: 750px) {

            .one-column-inner {

                padding: 28px;

            }



        



        

            .one-column {

                width: 100%;

                padding: 20px;

            }



        }



        



        @media (min-width: 1200px) {

            .one-column-inner {

                padding: 35px;

                margin-top: 0px;

            }

            .one-column {

                width: 100%;

                padding: 20px;

            }

            /*.one-column-inner {

                height: 1165px;

                position: relative;

            }

            .one-column-inner .cta-style-2 {

                position: absolute;

                bottom: 30px;

            }*/



        }

		

		@media (min-width: 1700px) {

		.reg-two-columns {

                max-width:80%!important; margin:auto; text-align:center;

            }

		}



		.two-dot {

            border-radius: 30px;

            height: 15px;

            width: 15px;

            margin: 0px auto 20px;



        }



        



        .two-columns {

            display: flex;

            flex-direction: row;

            flex-wrap: wrap;

			text-align: left;



        }



        



        .two-column {

            width: 100%;

            padding: 20px;



        }



        



        .two-column-inner {

            padding: 20px;

            display: flex;

            flex-direction: column;

            margin-top: 30px;

            border-radius: 20px;



        }



        



        .two-column-inner a {

            width: max-content;

            align-self: center;

        }



        



        .two-column-inner p {

			margin: 10px 0px 0px;



        }



        



        @media (min-width: 750px) {

            .two-column-inner {

                padding: 28px;

            }



        



        

            .two-column {

                width: 50%;

                padding: 20px;

            }



        }



        



        @media (min-width: 1200px) {

            .two-column-inner {

                padding: 35px;

                margin-top: 0px;

            }

            .two-column {

                width: 50%;

                padding: 20px;

            }

            /*.two-column-inner {

                height: 1165px;

                position: relative;

            }

            .two-column-inner .cta-style-2 {

                position: absolute;

                bottom: 30px;

            }*/



        }

		

        .three-dot {

            border-radius: 30px;

            height: 15px;

            width: 15px;

            margin: 0px auto 20px;



        }



        



        .three-columns {

            display: flex;

            flex-direction: row;

            flex-wrap: wrap;



        }



        



        .three-column {

            width: 100%;

            padding: 20px;



        }



        



        .three-column-inner {

            padding: 20px;

            display: flex;

            flex-direction: column;

            margin-top: 30px;

            border-radius: 20px;



        }



        



        .three-column-inner a {

            width: max-content;

            align-self: center;

        }



        



        .three-column-inner p {

			margin: 10px 0px 0px;



        }



        



        @media (min-width: 750px) {

            .three-column-inner {

                padding: 28px;

            }



        



        

            .three-column {

                width: 50%;

                padding: 20px;

            }



        }



        



        @media (min-width: 1200px) {

            .three-column-inner {

                padding: 35px;

                margin-top: 0px;

            }

            .three-column {

                width: 33.3%;

                padding: 20px;

            }

            /*.three-column-inner {

                height: 1165px;

                position: relative;

            }

            .three-column-inner .cta-style-2 {

                position: absolute;

                bottom: 30px;

            }*/



        }



        



        



        



        .four-dot {

            border-radius: 30px;

            height: 15px;

            width: 15px;

            margin: 0px auto 20px;



        }



        



        .four-columns {

            display: flex;

            flex-direction: row;

            flex-wrap: wrap;



        }



        



        .four-column {

            width: 100%;

            padding: 20px;



        }



        



        .four-column-inner {

            padding: 20px;

            display: flex;

            flex-direction: column;

            margin-top: 30px;

            border-radius: 20px;



        }



        



        .four-column-inner a {

            width: max-content;

            align-self: center;



        }



        



        .four-column-inner p {



			margin: 10px 0px 0px;



        }



        



        @media (min-width: 750px) {

            .four-column-inner {

                padding: 28px;

            }



        



        

            .four-column {

                width: 50%;

                padding: 20px;

            }



        }



        



        @media (min-width: 1200px) {

            .four-column-inner {

                padding: 35px;

                margin-top: 0px;

            }



        



        

            .four-column {

                width: 25%;

                padding: 20px;

            }



        }